เตือน !! ผู้ใช้แอพ LINE เวอร์ชั่นเก่า

วันที่ 11 ตค. พ.ศ.2556

 

เตือน !! ผู้ใช้แอพ LINE เวอร์ชั่นเก่า

.... ถ้าไม่รีบทำการอัพเดทภายในสิ้นเดือนนี้จะไม่สามารถใช้งานแอพได้

LINE แอพแชทยอดนิยมได้ออกมาประกาศเตือนผู้ที่ยังใช้แอพในเวอร์ชั่นเก่าทั้งบน Android และ ios ว่าให้รีบทำการอัพเดทแอพ เป็นเวอร์ชั่นใหม่ซะ ก่อนที่จะไม่สามารถใช้งานฟีเจอร์ต่างๆได้ในเวอร์ชั่นเก่า

โดยในวันที่ 29 ตุลาคม 2013 นี้ ผู้ที่ใช้แอพ LINE ในเวอร์ชั่นเก่าๆจะโดนกำจัดสิทธิ์ดังนี้

  • ผู้ที่ใช้ LINE เวอร์ชั่น 3.2.0 หรือเก่ากว่านี้ ในวันที่ 29 ตุลาคมจะไม่สามารถใช้งานฟีเจอร์ voice calls ( โทรฟรีด้วยแอพ LINE ) ได้ ต้องทำการอัพเดทถึงจะใช้ได้
  • ผู้ที่ใช้ LINE เวอร์ชั่น 3.1.0 หรือเก่ากว่านี้ ในวันที่ 29 ตุลาคม จะไม่สามารถใช้งานแอพ LINE ได้เลย ถ้าไม่มีการอัพแดทเวอร์ชั่น

วิธีเช็คเวอร์ชั่นของ LINE

  • วิธีเช็คเวอร์ชั่นของ LINE บนเครื่องเราให้ทำดังนี้ เข้าไปที่แอพ LINE > เลือก More > Settings > About LINE > Current Version จะมีตัวเลขแสดงเวอร์ชั่นของ LINE อยู่

วิธีอัพเดทเวอร์ชั่นของ LINE

  • เข้าไปที่ Google Play Store > กดปุ่ม Menu > เลือก My Apps > แล้วทำการอัพเดทแอพ LINE

 

สิ่งดีๆมีไว้แบ่งปัน อะไรดีๆมีอีกเยอะ กด Like facebook กัลยาณมิตร